Bug 1441203 - Message timeout of 600 seconds does not allow perf_capture_timer to finish
Summary: Message timeout of 600 seconds does not allow perf_capture_timer to finish
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.0
Assignee: Keenan Brock
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1436034
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 12:33 UTC by Satoe Imaishi
Modified: 2020-06-11 13:34 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1436034
Environment:
Last Closed: 2017-05-31 14:51:27 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 13:51:12 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/2f06bc215e7c19387e55482ac3b240455ea53e52

commit 2f06bc215e7c19387e55482ac3b240455ea53e52
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Mon Apr 10 14:21:37 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 09:48:19 2017 -0400

    Merge pull request #14695 from gtanzillo/fix-perf-capture_queue
    
    Fix queueing of historical metrics collection
    (cherry picked from commit 1f13f1b0aac6487d76e0885db1cbe43234e394f0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441203

 app/models/metric/ci_mixin/capture.rb       | 33 +++++++---
 spec/models/metric/ci_mixin/capture_spec.rb | 97 ++++++++++++++++++++---------
 2 files changed, 93 insertions(+), 37 deletions(-)

Comment 5 errata-xmlrpc 2017-05-31 14:51:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.